/* Brown Style */
body { background:#553C0D!important;}
.wrapper { border-color:#755315!important;}
/*Top Strip*/
.topStripe { background:#502800!important;}
.topStripe li {color:#D0D0D0!important;}
.topStripe a { color:#D0D0D0!important;}

/*Header*/
#header {background:#E8DAC0!important;}
.siteDescription h1{ color:#3F2F13!important;}
.siteDescription a, .siteDescription a:hover{ color:#3F2F13!important;}

/*Top Nav*/
.topNav{background:#633F00!important;}
.topNav ul li{background: url(../images/brownnav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li a{ color:#fff!important;}
.topNav ul li a:hover{ color:#fff!important;background:#633F00!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#633F00!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#206590 1px solid!important; }

/*Left Column*/
#leftColumn { background:#B3A386!important;}
.boxArea { background:#E0CDAC!important;}
.boxArea h3 { color:#fff!important; background:#623F03!important;}
.btnAll { background:#422A01!important;}
.fillArea { border-color:#B8A583!important;;}

/*Midd Column*/
.bannerArea { border-color:#623F03!important;}
.banner { background:#DDCEB5!important;}
#midColumn h3{ background:#442C07!important;}

/*Right Column*/
#rightColumn{background:#B3A386!important;}

/*Footer*/
.siteReview { background:#5F3F09!important;}
#footer{ background:#F5E8D1!important; color:#594015!important;}
.grn, .grn:hover { color:#594015!important;}














